body{
    background-color: white;;
}

h1{
    text-align: center;
    font-family: 'Plaster', 'Arial Black', verdana, sans-serif;
    font-size: 14svw;
    line-height: 10svw;
    text-transform: uppercase;
    background-image: url("../images/pexels-cottonbro-10679201.jpg");
    background-size: cover;
    background-position: 50% 50%;
    background-clip: text;
    color: transparent;
}

.three-boxes{
    display: flex;
    justify-content: space-evenly;
    margin: 150px auto;
    flex-wrap: row wrap;
}

.three-boxes div{
    /*flex: 0 0 200px;*/
    flex-grow: 0;
    flex-basis: 20%;
    flex-shrink: 0;
    aspect-ratio: 1;
    border: 5px solid black;
    border-radius: 0%;
    rotate:-45deg;
    position: relative;
    overflow: hidden;
}

section.three-boxes div:nth-child(1) figure{
    background-position: 34% 50%;
}

section.three-boxes div:nth-child(2) figure{
    background-position: 54% 45%;
}

section.three-boxes div:nth-child(3) figure{
    background-position: 73% 50%;
}

.three-boxes div figure{
    background-image: url("../images/pexels-cottonbro-10679201.jpg");
    background-size: 550%;
    width: 145%;
    aspect-ratio: 1;
    rotate:45deg;
    position: absolute;
    top: -26%; left: -35%;
}